/*
 Theme Name:   Electro Spark Child Theme
 Description:  A Twenty Twenty child theme 
 Author:       Pixel Chopper
 Author URI:   http://pixelchopper.com/
 Template:     twentytwenty
*/
@import url("../twentytwenty/style.css");
body{ margin:0; padding:0; font-family: 'Source Sans Pro', sans-serif !important; background:#e0e0e0 !important; }
body, p, h1, h2, h3, h4, h5, h6, li, a{ letter-spacing:0 !important; }
a{ text-decoration:none; }
.main_header{ background:#003d76;}
.logo img{ width:100%; max-width:374px; }
.header_right{ display:table; float:right;}
.header_social_media{ margin-top:38px; margin-right:80px; display:table; float:left; }
.header_social_media a{ margin:0 8px; float:left; }
.header_social_media a i{ font-size:27px; line-height:27px; color:#fff; margin:0; padding:0; }
.header_social_media a:hover i{ transition: 0.9s; transform: rotateY(360deg); }
.header_social_media a.google_review_logo img{ width:100%; max-width:102px; }
.header_red_button{ display:table; float:left; margin-top:15px; } 
.header_red_button a{ background:#dd0f1e/* url(assets/images/phone_icon.png) left 25px center no-repeat*/; padding:10px 40px 10px 30px; display:block; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; display:table;}
.header_red_button a:hover{ text-decoration:none; background:#002e59; }
.header_red_button a span{ width:100%; display:table; font-size:17px; line-height:17px; color:#fff; margin:0; padding:0; font-weight:700; text-transform:uppercase; }
small.header_call_icon{ display:table; float:left; margin-right:15px; margin-top:5px; }
small.header_call_number{ display:table; float:left; }
small.header_call_icon{
 -webkit-animation:ring 2s infinite;
 -webkit-animation-iteration-count:infinite
}
@-webkit-keyframes ring {
 0% {
 }
 10% {
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  -o-transform:rotate(5deg)
 }
 20% {
  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -o-transform:rotate(-5deg)
 }
 30% {
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  -o-transform:rotate(5deg)
 }
 40% {
  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -o-transform:rotate(-5deg)
 }
 50% {
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  -o-transform:rotate(5deg)
 }
 60% {
  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -o-transform:rotate(-5deg)
 }
 70% {
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  -o-transform:rotate(5deg)
 }
 80% {
  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -o-transform:rotate(-5deg)
 }
 90% {
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  -o-transform:rotate(5deg)
 }
 100% {
  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -o-transform:rotate(-5deg)
 }
}

.header_red_button a b{ font-size:32px; line-height:32px; color:#fff; font-weight:700; margin:0; padding:0; }
.menubar{ background:#003d76; border-top:1px solid rgba(255,255,255,0.10); padding:25px 0 25px 0; }
.primary-menu a{ font-size:18px; color:#fff !important; line-height:18px; font-weight:600; text-transform:uppercase; }
.primary-menu > li{ margin:0 32px; display:table; float:left; }
.primary-menu .icon::before, .primary-menu .icon::after { color:#fff; }
.primary-menu > li:first-child{ margin-left:0; }
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a { text-decoration: none; color:#ed1c24 !important; }
.primary-menu a:hover{ color:#ed1c24 !important; text-decoration:none; }
.header-navigation-wrapper{ padding-left:30px; }
div.bx-wrapper { position: relative; margin-bottom: 0; padding: 0; -ms-touch-action: pan-y; touch-action: pan-y; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:none; background:none; }
.slider_main img{ width:100%; }
.single_grey_section{ text-align:center; background:#e9e9e9; padding:45px 40px 40px 40px; border:1px solid #ced0d1; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }

@keyframes bounce {
	0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); -ms-transform:translateY(0); transform: translateY(0)	}
	40% { -webkit-transform: translateY(-30px); -ms-transform:translateY(-30px); transform:translateY(-30px)	}
	60% { -webkit-transform: translateY(-15px); -ms-transform:translateY(-15px); transform:translateY(-15px)	}
}
.single_grey_section { -webkit-animation-duration: 1s;  animation-duration: 1s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;  -webkit-animation-timing-function: ease-in-out;  animation-timing-function: ease-in-out;  animation-iteration-count: infinite;  -webkit-animation-iteration-count: infinite; }
.single_grey_section:hover {  cursor: pointer;  animation-name: bounce;  -moz-animation-name: bounce; }

.single_grey_section .icon_main{ display:table; margin:0 auto 20px; height:100px; width:100px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border:1px solid #dd0f1e; text-align:center; padding:24px 0 0 0; }
.single_grey_section .icon_main img{ width:100%; max-width:46px; display:table; margin:0 auto; }
.single_grey_section .title{ font-size:22px; line-height:26px; color:#000f1e; font-weight:700; font-family: 'Open Sans', sans-serif; text-transform:uppercase; margin:0 0 20px 0; padding:0;}
.single_grey_section p{ font-size:17px; color:#3b3b3b; line-height:24px; margin:0; padding:0; min-height:130px; }
.home_four_sections{ margin-top:-100px; }
.welcome_section{ padding:100px 0 70px 0; }
.welcome_right{ display:table; float:right;}
.welcome_right img{ width:100%; max-width:448px; }
.welcome_left h1{ font-size:41px; line-height:48px; color:#000000; margin:0 0 25px 0; padding:0 0 15px 0; position:relative; font-weight:400; }
.welcome_left h1:after{ content:attr(x); position:absolute; left:0; right:0; bottom:0; width:70px; height:2px; background:#8b8a8a; margin:0 auto; }
.welcome_left h1 span{ color:#d20e1c; }
.welcome_left p{ font-size:18px; color:#2f2f2f; line-height:30px; margin:0; padding:0 0 10px 0;}
.button_cta{ margin-top:40px; }
.button_cta a.readMore{ font-size:18px; line-height:18px; color:#fff; padding:18px 40px; background:#646464; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin-right:60px; float:left; margin-top:5xp; }
.button_cta a.readMore:hover{ background:#d20e1c; text-decoration:none; color:#fff; }
.button_cta a.readMore i{ font-size:12px; color:#fff; margin-left:5px; font-weight:400; }
.button_cta a.readMore img{ width:100%; max-width:18px; margin-left:5px; float:right; margin-top:2px; }
.button_cta .small_cta{ display:table; float:left; padding:8px 30px 8px 50px; border:1px solid #b7b7b7; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; position:relative; }
.button_cta .small_cta:before{ background:#dd0f1e; height:50px; width:50px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; content:url(assets/images/call_icon.png); position:absolute; left:-15px; top:8px; padding:12px 0 0 12px }
.button_cta .small_cta .red_title{ font-size:17px; color:#dd0f1e; line-height:17px; font-weight:700; margin:0; padding:0; }
.button_cta .small_cta a{ font-size:30px; color:#010101; line-height:30px; font-weight:700; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
.button_cta .small_cta a:hover{ color:#dd0f1e; text-decoration:none; }
.red_quote_section{  background-image: linear-gradient(to top, #a80a16, #b30b18, #be0c1a, #ca0d1b, #d50e1d); padding:72px 0; text-align:center; }
.red_quote_section p{ font-size:18px; line-height:28px; color:#fff; width:80%; margin:0 auto 25px; padding:0; font-style:italic; font-weight:700; }
.red_quote_section .director_info{ padding:40px 0 0 0; margin:10px 0 45px 0; background:url(assets/images/double_quote.png) top center no-repeat; }
.red_quote_section .director_info h4{ font-size:17px; line-height:17px; font-style:italic; margin:0 0 8px 0; color:#fff; font-weight:700; padding:0; }
.red_quote_section .director_info span{ font-size:13px; font-style:italic; line-height:13px; margin:0; padding:0; color:#fff; }
.red_quote_section p.bottom_cta_line{ margin:0; padding:0; width:100%; text-align:center; font-style:inherit; font-weight:600; }
.red_quote_section p.bottom_cta_line a{ color:#fff200; font-weight:700; text-decoration:underline; font-size:22px;}
.serices_section_main{ padding:70px 0; }
.red_quote_section p.bottom_cta_line a:hover{ text-decoration:none; }

.single_service_item{ text-align:center; background:#e9e9e9; padding:45px 40px 40px 40px; border:1px solid #ced0d1; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.single_service_item .serv_icon_main{ display:table; margin:0 auto 20px; height:100px; width:100px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border:1px solid #dd0f1e; text-align:center; padding:24px 0 0 0; }
.single_service_item .serv_icon_main img{ width:100%; max-width:46px; display:table; margin:0 auto; }
.single_service_item .title{ font-size:22px; line-height:26px; color:#000f1e; font-weight:700; font-family: 'Open Sans', sans-serif; text-transform:uppercase; margin:0 0 20px 0; padding:0;}
.single_service_item p{ font-size:17px; color:#3b3b3b; line-height:24px; margin:0 0 20px 0; padding:0; min-height:240px; }

.single_service_item { -webkit-animation-duration: 1s;  animation-duration: 1s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;  -webkit-animation-timing-function: ease-in-out;  animation-timing-function: ease-in-out;  animation-iteration-count: infinite;  -webkit-animation-iteration-count: infinite; }
.single_service_item:hover {  cursor: pointer;  animation-name: bounce;  -moz-animation-name: bounce; }

.single_service_item a.readMore{ font-size:15px; line-height:15px; color:#fff; padding:12px 30px; background:#646464; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin:0 auto; font-weight:600; }
.single_service_item a.readMore:hover{ background:#d20e1c; text-decoration:none; color:#fff; }
.single_service_item a.readMore img{ width:100%; max-width:12px; margin-left:5px; float:right; margin-top:2px; }
.main_call_us_now{ background:#000 url(assets/images/call_us_now_bg.jpg) no-repeat left center; padding:100px 0; margin-bottom:70px; }
.inner_main_call_us_now{ display:table; float:right; margin-left:auto; }
.inner_main_call_us_now h2{ font-size:37px; line-height:37px; color:#fff; font-weight:700; margin:0 0 15px 0; padding:0; }
.inner_main_call_us_now a{ font-size:30px; line-height:30px; color:#fff; font-weight:700; margin:0 auto; padding:0; display:table; background:#ff0000; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; padding:12px 35px; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
.inner_main_call_us_now a:hover{ background:#646464; text-decoration:none; color:#fff; }
.inner_main_call_us_now a:focus{ text-decoration:none; color:#fff; outline:none; }
.home_gallery_single_item{ width:20%; float:left; }
.home_gallery_single_item img{ width:100%; }
.instgram_photos{ position:relative; }
.instagram_profile_info{ position:absolute; bottom:50px; z-index:99; left:0; right:0; display:table; margin:0 auto; background:rgba(0,0,0,0.8) url(assets/images/instagram.png) left 35px center no-repeat; padding:25px 45px 25px 80px; border-radius:45px; -moz-border-radius:45px; -webkit-border-radius:45px; }
.instagram_profile_info p{ margin:0; padding:0; font-size:15px; color:#fff; line-height:15px; font-weight:700; }
.instagram_profile_info p a{ color:#fff; text-decoration:underline; }
.testimonials_main{ padding:70px 0 120px 0; background:#fff; }
.testimonials_main .title{ font-size:45px; line-height:45px; color:#000; text-transform:uppercase; position:relative; margin:0 0 35px 0; padding:0 0 20px 0; display:inline-block; width:auto; float:left; }
.testimonials_main .title:after{ content:attr(x); position:absolute; left:0; right:0; bottom:0; width:70px; height:2px; background:#8b8a8a; margin:0 auto; }
.view_all_button{ display:table; float:left; margin-left:50px; }
.testimonials_main a.view_all_button{ font-size:18px; line-height:18px; color:#fff; padding:18px 40px; background:#dd0f1e; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin:0; float:left; }
.testimonials_main a.view_all_button:hover{ background:#646464; text-decoration:none; color:#fff; }
.testimonials_main a.view_all_button img{ width:100%; max-width:18px; margin-left:5px; float:right; margin-top:2px; }
.single_testimonials_main{ background:#f8f8f8; padding:42px; }
.single_testimonials_main p{ font-size:18px; line-height:30px; color:#2b2b2b; margin:0 0 20px 0; padding:0; }
.single_testimonials_main h3{ font-size:22px; line-height:22px; color:#dd0f1e; margin:0 0 0 0; padding:0; font-weight:700; }
div.bx-wrapper .bx-pager.bx-default-pager a{ margin: 0 2px; }
div.bx-wrapper .bx-controls-auto, div.bx-wrapper .bx-pager { position: absolute; bottom: -80px; right: -38px; width: auto; }
div.bx-wrapper .bx-pager.bx-default-pager a{ background:#bababa; height:14px; width:14px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; }
div.bx-wrapper .bx-pager.bx-default-pager a.active{ background:#dd0f1e; }
.google_reviews_section{ background:#003d76 url(assets/images/google-icon-white.png) left 25px center no-repeat; padding:35px 30px 35px 106px; border-radius:65px; -moz-border-radius:65px; -webkit-border-radius:65px; margin-bottom:40px; }
.google_reviews_section img{ width:100%; max-width:162px; }
.google_reviews_section .star_img{ margin-bottom:10px; }
.google_reviews_section a{ font-size:16px; color:#fff; line-height:16px; text-decoration:underline; font-weight:700; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
.google_reviews_section a:hover{ color:#fff; text-decoration:none; }
.left_reviews_main{ padding-right:20px; }
.callus_blue_section{ background:#003d76 url(assets/images/call-icon-white.png) left 25px center no-repeat; padding:35px 30px 35px 106px; border-radius:65px; -moz-border-radius:65px; -webkit-border-radius:65px; margin-bottom:0; }
.callus_blue_section h4{ font-size:20px; color:#fff; line-height:20px; font-weight:600; margin:0 0 10px 0; padding:0; }
.callus_blue_section a{ font-size:30px; color:#fff; line-height:30px; font-weight:700; margin:0 0 0 0; padding:0; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
.callus_blue_section a:hover{ color:#dd0f1e; text-decoration:none; }
.blue_google_reviews_section{ width:90%; float:right; }
.enquiry_section{ padding:80px 0; background:url(assets/images/enquiry_form_bg.jpg) no-repeat center center/cover; }
.black_box_main{ background:rgba(0,0,0,0.7); padding:30px 35px 30px 140px; margin-bottom:15px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.reliable_section{ background:rgba(0,0,0,0.7) url(assets/images/reliable_icon.png) left 40px center no-repeat;}
.guaranteed_section{ background:rgba(0,0,0,0.7) url(assets/images/gurantee_icon.png) left 40px center no-repeat;}
.respectful_section{ background:rgba(0,0,0,0.7) url(assets/images/respectful_icon.png) left 40px center no-repeat;}
.black_box_main h3{ font-size:26px; color:#fff; line-height:26px; margin:0 0 10px 0; padding:0; }
.black_box_main p{ font-size:16px; line-height:22px; color:#fff; margin:0 0 0 0; padding:0; }
.enquiry_form_section_main{ padding:40px; background:#fff; width:85%; float:right; }
.enquiry_form_section_main h4{ font-size:36px; line-height:36px; color:#000; margin:0 0 15px 0; padding:0; }
.enquiry_form_section_main br{ display:none; }
.enquiry_form_section_main input{ background:#f6f6f6; border:none; margin:0 0 20px 0; font-size:16px; color:#000; line-height:16px; padding:18px 20px;  }
.enquiry_form_section_main input::placeholder { font-size: 16px; line-height: 16px; color:#353535 !important; font-weight: 400; }
.enquiry_form_section_main textarea{ background:#f6f6f6; border:none; margin:0 0 20px 0; font-size:16px; color:#000; line-height:16px; padding:18px 20px; height:88px; }
.enquiry_form_section_main textarea::placeholder { font-size: 16px; line-height: 16px; color:#353535 !important; font-weight: 400; }
.enquiry_form_section_main span.your-name{ width:50%; float:left; padding-right:10px; }
.enquiry_form_section_main span.your-phone{ width:50%; float:left; padding-left:10px; }
.enquiry_form_section_main span.your-email{ width:100%; clear:both; display:table; }
.enquiry_form_section_main .wpcf7-submit{ font-size:18px; line-height:18px; color:#fff; padding:18px 50px; background:#dd0f1e; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin:0; float:left; }
.enquiry_form_section_main .wpcf7-submit:hover{ background:#646464; text-decoration:none; color:#fff; }
.enquiry_form_section_main .wpcf7-submit:focus{ background:#646464; text-decoration:none; color:#fff; }
.footer_main{ padding:50px 0; background:#003d76; }
.footer_main h4{ font-size:30px; line-height:30px; color:#fff; font-weight:700; margin:0 0 25px 0; padding:0 0 17px 0; position:relative; width:auto; display:table; }
.footer_main h4:after{ content:attr(x); position:absolute; left:0; right:0; bottom:0; width:70px; height:2px; background:#fff; margin:0 auto; }
.footer_main ul{ display:table; margin:0; padding:0; }
.footer_main ul li{ list-style:none; width:50%; float:left; margin:0 0 15px 0; padding:0 0 0 18px; background:url(assets/images/list_arrow_icon.png) left center no-repeat; }
.footer_main ul li a{ font-size:18px; color:#fff; line-height:18px; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
.footer_main ul li a:hover{ color:#ff0000; text-decoration:none; }
.quick_links_section{ width:100%; }
.border_right_footer{ background:url(assets/images/border.jpg) right repeat-y; display:table; width:100%; }

.services_links_section{ width:100%; padding:0 15px; }
.contact_map{ border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:hidden; }
.contact_map iframe{ margin:0; padding:0; width:100%; }
.footer_contact_section{ padding-left:0; }
.services_links_section{ width:95%; }
.footer_contact_section address{ font-size:17px; line-height:26px; color:#fff; margin:0 0 10px 0; padding:0 0 0 45px; background:url(assets/images/map_icon_white.png) left center no-repeat; }
.footer_contact_section .email{ font-size:17px; line-height:26px; color:#fff; margin:0 0 0 0; padding:0 0 0 45px; background:url(assets/images/envelope_icon_white.png) left center no-repeat; }
.footer_contact_section .email a{ color:#fff; }
.footer_contact_section .email a:hover{ text-decoration:underline; }
.contact_map{ margin-bottom:20px; }
.bottom_footer_section{ background:#003566; padding:20px 0; text-align:center; }
.bottom_footer_section p{ margin:0; padding:0; font-size:14px; line-height:14px; color:#fff; }
.bottom_footer_section p a{color:#fff;}
.bottom_footer_section p a:hover{text-decoration:underline;}
.footer_social_media a{ margin:0 8px; float:left; }
.footer_social_media a i{ font-size:27px; line-height:27px; color:#fff; margin:0; padding:0; }
.footer_social_media a:hover i{ transition: 0.9s; transform: rotateY(360deg); }
.footer_social_media a.google_review_logo img{ width:100%; max-width:102px; }
.footer_social_media{ display:table; margin:30px 0; width:100%; float:left;  }
.licensed_electrician{ margin-top:30px; }
.licensed_electrician h5{ font-size:17px; line-height:17px; font-weight:700; color:#fff; text-decoration:underline; margin:0 0 15px 0; padding:0; }
.licensed_electrician p{ font-size:17px; color:#fff; line-height:27px; margin:0; padding:0; }

.header-inner{ padding:0; width: 100%; max-width: inherit; }
.header-navigation-wrapper { padding-left: 0; float: left; width:100%; }
ul.primary-menu { margin: 0; padding: 0; display:table; width:100%; }

#top { background: #D60E14; bottom:45px; cursor: pointer; display: none; padding:15px 0 0 0; text-align:center; position: fixed; right: 45px; text-align: center; transition: all 0.7s ease 0s; width: 40px; height:40px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; z-index: 999; }
#top img{ display:table; margin:0 auto; }
#top:hover { background: #646464 none repeat scroll 0 0; }

body:not(.overlay-header) .primary-menu ul { background-color:#dd0f1e !important; }
body:not(.overlay-header) .primary-menu > li > ul::after { border-bottom-color:#dd0f1e !important; }
.primary-menu ul a{ font-size:15px; border-bottom:1px solid rgba(255,255,255,0.1);   -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  /* ...and now for the proper property */  transition:.5s; }
.primary-menu ul a:hover{ background:#003d76; color:#fff !important; }
.primary-menu ul li:last-child a{ border-bottom:none;}
.primary-menu ul .current-menu-item{ background:#003d76; color:#fff !important; }
.primary-menu ul .current-menu-item a{ color:#fff !important; }
.main_subpage_content{ background:#fff; padding:0 0 70px 0; }
.service-container{ padding:0 15px; max-width:1360px; width:100%; margin:0 auto; }
.left_service_main{ padding:60px 40px 0 100px; }
.left_service_main h1{ font-size:60px; color:#000; line-height:60px; margin:0 0 20px 0; padding:0; font-weight:900; }
.left_service_main h4.subtitle_red{ font-size:17px; color:#dd0f1e; line-height:17px; margin:0 0 15px 0; padding:0; font-style:italic; font-weight:400; }
.left_service_main p{ font-size:17px; color:#000; line-height:28px; margin:0 0 15px 0; padding:0; }
.left_service_main h3.small_title_third{ font-size:17px; color:#000; line-height:28px; margin:0 0 15px 0; padding:0; font-weight:700; }
.left_service_main ul{ margin:0 0 30px 0; padding:0; display:table; width:100%; }
.left_service_main ul li{ width:50%; float:left; margin:0 0 10px 0; padding:0 0 0 30px; list-style:none; position:relative; font-size:17px; color:#000; line-height:23px;  }
.left_service_main ul li:before{ position:absolute; left:0; top:4px; content:url(assets/images/white-list-check.png); height:17px; width:17px; text-align:center; }
.padding_none{ padding:0 !important; }
.active_single_service_right_box img{ width:100%; }
.single_service_right_box{ background:#ededed; position:relative; }
.inner_single_service_right_box{ position:absolute; width:70%; margin:0 auto; left:0; right:0; bottom:50px;}
.right_service_main .main_single_service_right_box:nth-child(2) .single_service_right_box{ background:#dd0f1e; }
.right_service_main .main_single_service_right_box:nth-child(3) .single_service_right_box{ background:#003d76; }
.right_service_main .service-icon img{ width:100%; max-width:46px;}
.right_service_main .service-icon{ margin-bottom:15px; }
.right_service_main .service_title a{ font-size:32px; color:#fff; line-height:36px; font-weight:700; }
.right_service_main .service_title{ margin-bottom:15px; }
.right_service_main .main_single_service_right_box .red_icon{ display:none; }
.right_service_main p.subtitle{ font-size:17px; line-height:26px; color:#fff; margin:0; padding:0; }
.right_service_main .main_single_service_right_box:last-child .service_title a{ color:#000; }
.right_service_main .main_single_service_right_box:last-child p.subtitle{ font-size:17px; line-height:26px; color:#000; margin:0; padding:0; }
.right_service_main .main_single_service_right_box:last-child .red_icon{ display:block; }
.right_service_main .main_single_service_right_box:last-child .white_icon{ display:none; }
.services_bottom_cta{ display:inline-block; width:100%; }
.services_bottom_cta a.main_enquiry{ float:left; }
.services_bottom_cta .inner_service_bottom_cta{ float:left; }
.services_bottom_cta span{ float:left; }

.services_bottom_cta a.main_enquiry{ font-size:18px; line-height:18px; color:#fff; padding:20px 38px; background:#dd0f1e; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin-right:0; }
.services_bottom_cta a.main_enquiry:hover{ background:#646464; text-decoration:none; color:#fff; }
.services_bottom_cta span{ font-size:20px; color:#000; font-weight:700; line-height:60px; text-transform:uppercase; margin:0 25px; }

.services_bottom_cta .inner_service_bottom_cta{ padding:8px 30px 8px 42px; border:1px solid #b7b7b7; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; position:relative; }
.services_bottom_cta .inner_service_bottom_cta:before{ background:#dd0f1e; height:50px; width:50px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; content:url(assets/images/call_icon.png); position:absolute; left:-15px; top:8px; padding:12px 0 0 12px }
.services_bottom_cta .inner_service_bottom_cta .red_title{ font-size:17px; color:#dd0f1e; line-height:17px; font-weight:700; margin:0; padding:0; }
.services_bottom_cta .inner_service_bottom_cta a{ font-size:26px; color:#010101; line-height:26px; font-weight:700; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
.services_bottom_cta .inner_service_bottom_cta a:hover{ color:#dd0f1e; text-decoration:none; }
span.wpcf7-not-valid-tip{ display:none;}
.wpcf7-not-valid {border:1px solid #FF0000 !important;}
.wpcf7-form p { padding:0; margin:0; }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{ border:2px solid #dd0f1e; background:#dd0f1e; margin:0; font-size:14px; color:#fff; font-weight:400; clear:both; margin-top:15px; float:left; width:100%; }
.wpcf7-form div.wpcf7-mail-sent-ok { color: #fff; background-color: #13a4e1; border: 0; padding: 10px; border: 2px solid #13a4e1; font-weight:500;  clear:both;}
div.bx-wrapper .bx-controls-direction a{ height:32px; width:32px; opacity:0.6; }
div.bx-wrapper .bx-prev{ background:url(assets/images/slider-control-left.png) no-repeat center center; left:20px;}
.bx-wrapper .bx-next{ background:url(assets/images/slider-control-right.png) no-repeat center center; right:20px;}
div.bx-wrapper .bx-prev:hover{ background:url(assets/images/slider-control-left.png) no-repeat center center; opacity:1; }
.bx-wrapper .bx-next:hover{ background:url(assets/images/slider-control-right.png) no-repeat center center; opacity:1; }
div.bx-wrapper .bx-prev:focus{ background:url(assets/images/slider-control-left.png) no-repeat center center; opacity:1; }
.bx-wrapper .bx-next:focus{ background:url(assets/images/slider-control-right.png) no-repeat center center; opacity:1; }
.innerpage_title{ text-align:center; }
.innerpage_title{ background:url(assets/images/inner_page_bg.jpg) no-repeat center center/cover; padding:78px 15px; }
.innerpage_title h1{ font-size:90px; color:#fff; line-height:90px; font-weight:300; margin:0; padding:0; text-transform:uppercase; }
.subpage_content_main{ padding:95px 0; background:#fff; }
.subpage_content_main h3{ font-size:34px; line-height:42px; color:#000; margin:0 0 15px 0; padding:0; font-weight:500; }
.subpage_content_main p{ font-size:17px; color:#000; line-height:28px; margin:0 0 15px 0; padding:0; width:100%; clear:both; }
.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter){ margin-top:0; margin-bottom:0; }
.left_image_section_about .wp-block-image{ display:table; position:relative; }
.left_image_section_about .wp-block-image:after{ background:#e2f1ff; position:absolute; right:-22px; bottom:-30px; content:attr(x); width:100%; height:95%; z-index:0;  }
.left_image_section_about .wp-block-image img{ position:relative; z-index:9; }
.right_content_section_about h4{ font-size:20px; color:#000; line-height:22px; margin:0 0 15px 0; padding:0; }
.right_content_section_about ul{ margin:0 0 30px 0; padding:0; }
.right_content_section_about ul li{ list-style:none; padding:0 0 0 22px; margin:0 0 10px 0; font-size:17px; line-height:24px; color:#000; position:relative; }
.right_content_section_about ul li:before{ content:url(assets/images/blue_list_style.png); position:absolute; left:0; top:0; }
.right_content_section_about a.call_us_now{ font-size:18px; line-height:18px; color:#fff; padding:18px 40px; background:#d20e1c; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin-bottom:30px; float:left; margin-top:5xp; }
.right_content_section_about a.call_us_now:hover{ background:#646464; text-decoration:none; color:#fff; }
.gre_section_main_about{ background:#f5f5f5 url(assets/images/bg_call_icon.png) right 40px bottom no-repeat; padding:40px 50px 50px 50px; width:95%; }
.gre_section_main_about p{ font-size:26px; color:#000; line-height:38px; margin:0; padding:0; font-weight:700; }
.gre_section_main_about p a{ color:#ff0000; text-decoration:underline; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
.gre_section_main_about p a:hover{ color:#000; text-decoration:none; }
.blue_section_main{ background:#003d76; padding:30px 42px 30px 42px; }
.blue_section_main h3{ font-size:34px; color:#fff; margin:0 0 15px 0; padding:0; line-height:34px; font-weight:700; }
.blue_section_main ul{ margin:0; padding:0; }
.blue_section_main ul li{ list-style:none; margin:0 0 7px 0; padding:0 0 0 20px; background:url(assets/images/white_list_style.png) left center no-repeat; }
.blue_section_main ul li a{ font-size:18px; color:#fff; }
a.backtohome{ font-size:18px; line-height:18px; color:#fff; padding:18px 40px; background:#646464; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin-right:0; float:none; margin:0 auto; }
a.backtohome:hover{ background:#d20e1c; text-decoration:none; color:#fff; }
.single_gallery_item{ position:relative; overflow:hidden; margin-bottom:30px; }
.single_gallery_item img{ width:100%; }
.single_gallery_item .overlay_gallery{ position:absolute; background:rgba(0,0,0,0.8); padding:25px; height:87%; width:87%; left:0; top:-100%; right:0; bottom:0; text-align:center; margin:25px auto 0; padding:20% 40px 0 40px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  /* ...and now for the proper property */  transition:.5s; }
.single_gallery_item .plus_icon{ margin:0 auto 15px; width:25px; height:25px; border:2px solid #fff; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; padding:4px 0 0 0; }
.single_gallery_item .plus_icon i{ font-size:14px; color:#fff; line-height:14px; display:table; margin:0 auto; }
.single_gallery_item .pro_title{ font-size:27px; color:#fff; line-height:27px; font-weight:700; text-align:center; margin:0 0 10px 0; padding:0; }
.single_gallery_item .description p{ font-size:15px; line-height:20px; color:#fff; margin:0; padding:0; }
.single_gallery_item:hover .overlay_gallery{ top:0; }
.map_conatct iframe{ margin:0; padding:0; }
.left_contact_info h3{ font-size:45px; color:#000; line-height:45px; font-weight:400; margin:0 0 20px 0; padding:0; }
.left_contact_info .address{ margin:0 0 20px 0; padding:0 0 20px 50px; border-bottom:1px solid #efefef; background:url(assets/images/contact_map_icon.png) left top 5px no-repeat; }
.left_contact_info .address p{ font-size:18px; color:#000000; line-height:22px; margin:0; padding:0; }

.left_contact_info .phone{ margin:0 0 20px 0; padding:0 0 20px 50px; border-bottom:1px solid #efefef; background:url(assets/images/contact_call_icon.png) left top 5px no-repeat; }
.left_contact_info .phone a.phone_number{ font-size:24px; line-height:24px; color:#000; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  /* ...and now for the proper property */  transition:.5s;  }
.left_contact_info .phone a.phone_number:hover{ color:#dd0f1e; }
.left_contact_info .phone p{ font-size:18px; color:#000000; line-height:22px; margin:0; padding:0; }

.left_contact_info .email{ margin:0 0 0 0; padding:0 0 0 50px; background:url(assets/images/contact_email_icon.png) left top 5px no-repeat; }
.left_contact_info .email a.emailid{ font-size:18px; line-height:18px; color:#000; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  /* ...and now for the proper property */  transition:.5s;  }
.left_contact_info .email a.emailid:hover{ color:#dd0f1e; }
.left_contact_info .email p{ font-size:18px; color:#000000; line-height:22px; margin:0; padding:0; }
.left_contact_img img{ width:100%; }
.left_contact_img{ margin-top:70px; }
#cboxCurrent{ font-size:10px; }
#cboxTitle{ font-size:14px; line-height:20px; }
#cboxOverlay{ z-index:99999; }
#colorbox{ z-index:999999; }
.right_form_main{ padding:55px 75px; background:#eff7ff; width:90%; float:right; }
.right_form_main h4{ font-size:35px; line-height:46px; color:#000; font-weight:400; margin:0 0 25px 0; padding:0; }
.right_form_main input{ background:#fafdff; border:1px solid #eaecef; margin:0 0 20px 0; font-size:16px; color:#000; line-height:16px; padding:18px 20px;  }
.right_form_main input::placeholder { font-size: 16px; line-height: 16px; color:#353535 !important; font-weight: 400; }
.right_form_main input:focus{ border:1px solid #575757; }
.right_form_main textarea{ background:#fafdff; border:1px solid #eaecef; margin:0 0 20px 0; font-size:16px; color:#000; line-height:16px; padding:18px 20px; height:130px; }
.right_form_main textarea::placeholder { font-size: 16px; line-height: 16px; color:#353535 !important; font-weight: 400; }
.right_form_main textarea:focus{ border:1px solid #575757; }
.right_form_main .wpcf7 br{ display:none; }

.right_form_main .wpcf7-submit{ font-size:18px; line-height:18px; color:#fff; padding:18px 40px; background:#d20e1c; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; display:table; text-transform:uppercase; font-weight:600; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; margin:0; float:left; border:none; }
.right_form_main .wpcf7-submit:hover{ background:#646464; text-decoration:none; color:#fff; }
.contact_page_main{ padding-bottom:0; }
.single_item_review{ background:#f6f6f6 url(assets/images/review_bottom_shape.png) bottom left no-repeat; padding:40px; margin-bottom:30px; }
.single_item_review p{ font-size:17px; line-height:26px; margin:0 0 20px 0; padding:0; color:#000; }
.single_item_review .review_author_name{ font-size:17px; color:#003d76; line-height:17px; margin:0; padding:0; font-weight:700; }
.single_item_review .double_img img{ width:100%; max-width:34px;}
.single_item_review .double_img{ margin-bottom:10px; }
.read_reviews_section{ display:table; margin:30px auto 0; }
.read_reviews_section a{ float:left; margin:0 15px; }
.read_reviews_section a img{ width:100%; max-width:226px; }